


header{ width: 100%; height: 94px !important; background: #333333 !important; z-index: 99999; }
.ph_top_logo{ display: block !important; width: 84px; float: left; margin-top: 9px; margin-left: 5% !important; }
.navbar-brand{ margin-right:0px !important }
.ph_top_wen{ display: block !important; color:white; line-height: 108px; font-size:22px; text-align:center; letter-spacing: 5px;margin:0 auto 0 !important; font-family: SimSun !important; font-weight: bold; }
.topbox{ position: relative; width: 100% !important; height: 132px; display:none; float:left; }
.topbox .left{ float: left; }
.navbox{ background: url(../img/ph_top_right.png) no-repeat right; width: 40px; height: 30px; float: right; margin: 4.8% 4% 0px 0px; position: relative; }

.navbox ul{ width:100%; height: 300px; background: #f5f5f5; position: absolute; right: 0px; top: 32px; }
.navbox ul li{float: none; }
.navbox ul li a{ color: #2a2017 !important; line-height: 20px !important; font-size: 14px !important; text-align: center; }

.topbox .right{ float: right; width: 100%; }
header .first{ z-index: 999999; }
header .first li{ float: left; width: 74px; margin-right: 92px; height: 132px; } 
header .first li .one{ font-size: 18px; width: 74px; color: #333333; text-align: center; line-height: 48px; margin-top: 42px; display: block; border-bottom: 2px solid #E9E9E9; transition: 0.3s; text-decoration: none; }
header .first li:hover .one{ border-bottom: 2px solid #ff2f06 !important; transition: 0.3s; color: #ff2f06; }
.dangq{ border-bottom: 2px solid #ff2f06 !important; transition: 0.3s; color: #ff2f06 !important; }
header .first .ml0{ width: 42px !important; }
.ml0{ margin-left: 0px !important; }
.top_logo{ display: none !important; }
header .first .erji{ position: relative; }
header .first .erji ul{ position: absolute; top: 102px; left: -44px; z-index: 999999; }
header .first .erji ul{ width: 166px; background: #FFFFFF; display: none; }
header .first .erji ul li a{ display: block; width: 166px; height: 48px font-size: 16px; color: #666666; line-height: 48px; text-align: center; transition: 0.3s;  text-decoration: none;}
header .first .erji ul li{  height: 48px !important; }
header .first .erji:hover ul{ display: block; }
header .first .erji ul li a:hover{ color: #FF2F06; transition: 0.3s; }
header .first .erji ul li div{ width: 124px; height: 1px; background: #CACACA; margin-left: 21px; }
.wid76{ width: 76px !important; }
.dang{ color: #FF2F06 !important; }


.main_image { width:100%; height:294px !important; border-top:1px solid #d7d7d7; overflow:hidden; margin:0 auto; position:relative; }
.main_image li span {display:block; width:100%; height:294px !important; }

.main_image li .img_1 {background: url('../images/ph_img_main_1.jpg') 100% top no-repeat !important; background-size: cover !important; -webkit-background-size: cover; -o-background-size: cover; background-position: center 0; }
.main_image li .img_2 {background: url('../images/ph_img_main_2.jpg') 100% top no-repeat !important; background-size: cover !important; -webkit-background-size: cover; -o-background-size: cover; background-position: center 0; }
.main_image li .img_3 {background: url('../images/ph_img_main_3.jpg') 100% top no-repeat !important; background-size: cover !important; -webkit-background-size: cover; -o-background-size: cover; background-position: center 0; }

div.flicking_con {width:100px !important; margin:0 auto; position:relative;}
div.flicking_con .flicking_inner {position:absolute; top:260px !important; left:16px !important; z-index:999; width:100px !important; height:21px} 
div.flicking_con a {float:left; width:21px; height:21px; margin:0; padding:0; background:url('../images/btn_main_img.png') 0 0 no-repeat; display:block; text-indent:-1000px}
div.flicking_con a.on {background-position:0 -21px}

#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:46px!important;height:44px!important;top:50%;margin-top:-37px;background-size: cover !important; -webkit-background-size: cover; -o-background-size: cover; background-position: center 0;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:10% !important;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:10% !important;}





.products{ margin: 0px auto 0 !important; width: 90% !important; padding-left: 0px !important }
.products li{ width: 100% !important; height: normal !important; margin: 44px auto 0 !important; }
.products li img{ width: 100%; }
.products li .box_wen{ width: 100% !important; height: 196px !important; display: block; padding-top: 26px !important; }
.products li .box_wen p{ width: 100% !important; font-size: 18px !important; line-height: 18px !important; font-weight: bold; letter-spacing: 3px; margin-right: 0% !important; text-align: center; color: #333; }
.products li .box_wen span{ width: 90% !important; height: 72px !important; font-size: 14px; color: #666666; line-height: 24px; margin: 16px auto 0 !important; letter-spacing: 1px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; text-align: center; }
.products li .box_wen font{ font-size: 16px; color: #666666; line-height: 40px; margin-top: 6px !important; transition: 0.3s; display: block; text-align: center; }
.products li:hover .box_wen font{ color: #666666 !important; transition: 0.3s; }


footer{ width: 100%; background: #333333 !important; margin-top: 50px !important; padding-top: 36px !important; padding-bottom: 36px; }
footer .box{ display: none; }
.ph_footer{ display: block !important; width: 184px; margin: auto; }
.ph_footer img{ width: 20px; display: block; float: left; }
.ph_footer font{ font-size: 18px; color: #f9f9f9; line-height: 20px; display: block; float: right; }

footer .beian_box{ width: 100%; margin-top: 29px !important; height: 42px; background: #333333 !important; }
footer .beian_box .box{ width: 100% !important; display: block !important; }
footer .beian_box .box p{ float: none !important; font-size: 14px !important; color: #B0B0B0 !important; line-height: 24px !important; width: 100%; text-align: center; }
footer .beian_box .box p br{ display: block !important; }
footer .beian_box .box .beian{ float: none !important; margin: 8px auto 0; width: 240px; }
footer .beian_box .box .beian img{ float: left; margin-top: 11px; }
footer .beian_box .box .beian font{ font-size: 14px; color: #8B8B8B; line-height: 42px; float: right;letter-spacing: 1px; }


